# Generated by Django 2.2.6 on 2020-05-22 02:41

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0012_auto_20200521_2140'),
    ]

    operations = [
        migrations.RenameField(
            model_name='servicio',
            old_name='imagenGrande',
            new_name='imagen',
        ),
        migrations.RemoveField(
            model_name='servicio',
            name='imagenPequeña',
        ),
    ]
